FactoryBot.define do
  factory :source_file
  factory 'source_file/my_source', aliases: [:source_file_my_source], class: 'SourceFile::MySource', parent: :source_file do
    original_file { File.open Dunlop::Engine.root.join('spec/fixtures/source_files/my_source_1.csv') }
  end
end
